/*
 * Globals
 */

html {
  position: relative;
  min-height: 100%;
} 

body {
  padding-top: 50px;
  margin-bottom: 24px;
}

.table-koj > thead > tr > th,
.table-koj > tbody > tr > td {
  background-color: #f5f5f5;
  border: 1px solid #dddddd;
}
.td-nowrap {
  white-space: nowrap;
}

.text-muted2 {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  color: #ffffff;
}

.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 24px;
  background-color: #446e9b;
}

.navbar {
  margin-bottom: 20px;
}

.dt-header{
  margin-top: 5px;
 }
 
#container {
  min-height: 595px;
  background: transparent url(../images/highlight-bg.jpg) 50% 0 no-repeat;
}

.inner {
  width: 620px;
  margin: 0 auto;
}

#container .inner img {
  max-width: 100%;
}

#downloads {
  margin-bottom: 40px;
  margin-top: 30px;
}

.mini-columns {
  min-height: 168px;
  height: 168px;
}

.mini-columns2 {
  padding-bottom: 20px;
}

.alert-info {
	padding-left:50px;
	position:relative;
}
.alert-info:after{
	font-family: FontAwesome;
	content:'\f05a';
	color:#fff;
	position:absolute;
	top:5px;
	left:15px;
	font-size:28px;
	font-weight:700;
	text-shadow:0 -1px 0 rgba(0,0,0,0.5);
}

.alert-warning {
	padding-left:50px;
	position:relative;
}
.alert-warning:after{
	font-family: FontAwesome;
	content:'\f005';
	color:#fff;
	position:absolute;
	top:5px;
	left:15px;
	font-size:28px;
	font-weight:700;
	text-shadow:0 -1px 0 rgba(0,0,0,0.5);
}

p.hint{
	font-size:90%;
}

a{color:#446e9b}
 
a.button {
  display: block;
  float: left;
  width: 197px;
  padding: 12px 8px 12px 8px;
  margin-right: 14px;
  font-size: 15px;
  font-weight: bold;
  line-height: 25px;
  color: #303030;
  text-decoration: none;
  background: #fdfdfd; /* Old browsers */
  background: -moz-linear-gradient(top,  #fdfdfd 0%, #f2f2f2 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fdfdfd), color-stop(100%,#f2f2f2)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #fdfdfd 0%,#f2f2f2 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #fdfdfd 0%,#f2f2f2 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #fdfdfd 0%,#f2f2f2 100%); /* IE10+ */
  background: linear-gradient(top,  #fdfdfd 0%,#f2f2f2 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdfdfd', endColorstr='#f2f2f2',GradientType=0 ); /* IE6-9 */
  border-top: solid 1px #cbcbcb;
  border-right: solid 1px #b7b7b7;
  border-bottom: solid 1px #b3b3b3;
  border-left: solid 1px #b7b7b7;
  border-radius: 30px;
  -webkit-box-shadow: 10px 10px 5px #888;
  -moz-box-shadow: 10px 10px 5px #888;
  box-shadow: 0px 1px 5px #e8e8e8;
  -moz-border-radius: 30px;
  -webkit-border-radius: 30px;
}
a.button:hover {
  text-decoration: none;
  background: #fafafa; /* Old browsers */
  background: -moz-linear-gradient(top,  #fdfdfd 0%, #f6f6f6 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fdfdfd), color-stop(100%,#f6f6f6)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #fdfdfd 0%,#f6f6f6 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #fdfdfd 0%,#f6f6f6 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #fdfdfd 0%,#f6f6f6 100%); /* IE10+ */
  background: linear-gradient(top,  #fdfdfd 0%,#f6f6f6, 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdfdfd', endColorstr='#f6f6f6',GradientType=0 ); /* IE6-9 */
  border-top: solid 1px #b7b7b7;
  border-right: solid 1px #b3b3b3;
  border-bottom: solid 1px #b3b3b3;
  border-left: solid 1px #b3b3b3;
}

a.button span {
  display: block;
  height: 23px;
  padding-left: 50px;
}

#download-zip span {
  background: transparent url(../images/zip-icon.png) 12px 50% no-repeat;
}
#download-tar-gz span {
  background: transparent url(../images/tar-gz-icon.png) 12px 50% no-repeat;
}
#view-on-github span {
  background: transparent url(../images/octocat-icon.png) 12px 50% no-repeat;
}
#view-on-github {
  margin-right: 0;
}

.clearfix {display: inline-block;}
* html .clearfix {height: 1%;}
.clearfix {display: block;}

/*
 * Override Bootstrap's default container.
 */

@media (min-width: 1200px) {
  .container {
    width: 970px;
  }
}

/*
 * Masthead for nav
 */

.blog-masthead {
  background-color: #428bca;
  -webkit-box-shadow: inset 0 -2px 5px rgba(0,0,0,.1);
          box-shadow: inset 0 -2px 5px rgba(0,0,0,.1);
}

/* Nav links */
.blog-nav-item {
  position: relative;
  display: inline-block;
  padding: 10px;
  font-weight: 500;
  color: #cdddeb;
}
.blog-nav-item:hover,
.blog-nav-item:focus {
  color: #fff;
  text-decoration: none;
}

/* Active state gets a caret at the bottom */
.blog-nav .active {
  color: #fff;
}
.blog-nav .active:after {
  position: absolute;
  bottom: 0;
  left: 50%;
  width: 0;
  height: 0;
  margin-left: -5px;
  vertical-align: middle;
  content: " ";
  border-right: 5px solid transparent;
  border-bottom: 5px solid;
  border-left: 5px solid transparent;
}


/*
 * Blog name and description
 */

.blog-header {
  padding-top: 20px;
  padding-bottom: 20px;
}
.blog-title {
  margin-top: 30px;
  margin-bottom: 0;
  font-size: 60px;
  font-weight: normal;
}
.blog-description {
  font-size: 20px;
  color: #999;
}


/*
 * Main column and sidebar layout
 */

.blog-main {
  font-size: 18px;
  line-height: 1.5;
}

.blog-sidebar {
  font-size: 12px;
}

/* Sidebar modules for boxing content */
.sidebar-module {
  padding: 15px;
  margin: 0 -15px 15px;
}
.sidebar-module-inset {
  padding: 15px;
  background-color: #f5f5f5;
  border-radius: 4px;
}
.sidebar-module-inset p:last-child,
.sidebar-module-inset ul:last-child,
.sidebar-module-inset ol:last-child {
  margin-bottom: 0;
}


/* Pagination */
/*
.pager {
  margin-bottom: 60px;
  text-align: left;
}
.pager > li > a {
  width: 140px;
  padding: 10px 20px;
  text-align: center;
  border-radius: 30px;
}
*/

/*
 * Blog posts
 */
/*
.blog-post {
  margin-bottom: 60px;
}
.blog-post-title {
  margin-bottom: 5px;
  font-size: 40px;
}
.blog-post-meta {
  margin-bottom: 20px;
  color: #999;
}
*/

/*
 * Footer
 */
/*
.blog-footer {
  padding: 20px 0;
  color: #999;
  text-align: center;
  background-color: #f9f9f9;
  border-top: 1px solid #e5e5e5;
}
.blog-footer p:last-child {
  margin-bottom: 0;
}
*/
